count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=172
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=170
results:
- base_id: UN0460
  collection: UNVALIDATED
  matrix_id: UN0460.1
  name: Osr1-2-b
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/UN0460.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/UN0460.1/
  version: '1'
- base_id: MA1907
  collection: CORE
  matrix_id: MA1907.1
  name: Otp
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1907.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1907.1/
  version: '1'
- base_id: MA1908
  collection: CORE
  matrix_id: MA1908.1
  name: Otx
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1908.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1908.1/
  version: '1'
- base_id: MA1030
  collection: CORE
  matrix_id: MA1030.1
  name: P0510F09.23
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1030.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1030.1/
  version: '1'
- base_id: MA1961
  collection: CORE
  matrix_id: MA1961.1
  name: PATZ1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1961.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1961.1/
  version: '1'
- base_id: MA0779
  collection: CORE
  matrix_id: MA0779.1
  name: PAX1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0779.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0779.1/
  version: '1'
- base_id: MA0067
  collection: CORE
  matrix_id: MA0067.2
  name: PAX2
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0067.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0067.2/
  version: '2'
- base_id: MA0780
  collection: CORE
  matrix_id: MA0780.1
  name: PAX3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0780.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0780.1/
  version: '1'
- base_id: MA1546
  collection: CORE
  matrix_id: MA1546.1
  name: PAX3
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1546.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1546.1/
  version: '1'
- base_id: MA0068
  collection: CORE
  matrix_id: MA0068.2
  name: PAX4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0068.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0068.2/
  version: '2'
